$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-29_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-29_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -2800000.0
    - - 400000.0
      - -2800000.0
    - - 400000.0
      - -2900000.0
    - - 500000.0
      - -2900000.0
    - - 500000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: d66030b6-325b-41f3-968d-0962c6067ea5
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - 71f0af56-33fa-4314-b0b9-1d7062871b99
  - c36ec500-2ebd-4ecb-b99e-01019497bace
  - 0c1d3431-0699-4de3-af7a-43ea770ff734
  - 738a84f8-822b-4b99-b057-41965a756f8e
  - 4c49ce85-cdd9-4624-9424-d2172adeafde
  - 853a2ee3-90c3-4ea5-a6b9-cc9a48577239
  - 40390526-d120-44d2-a30c-3351c74c9d5f
  - 196dc470-1c16-4d59-b803-5fc0c98cf328
  - a50228a0-de6f-4aab-9e9f-73a51f036f4a
  - 3fbfcc9b-a571-4011-824e-ca87bacd7389
  - eb8468bb-0246-450d-ab1e-3150a89a7c15
  - 9b1ba598-d688-4d72-809c-eea398ac5188
  - 59fc3920-8918-4ea9-ac0d-d1919effd3b8
  - b4a01b0e-6a39-4e05-877b-bee837fe701b
  - 941f06c7-bbd7-4a17-b498-4a4f1458aac3
  - ed901677-b10f-4fba-90c6-81ff6e44e989
  - 3bf40661-1c93-4857-b90c-5bc0c3336fe8
  - 0e3e5cce-aa3a-43c2-b1bd-3aa8b61e0f6f
  - 4bb002e6-cbdf-48f3-9140-b113a8ec464c
  - 3fb70405-1821-4757-bd01-1b21b8ac934d
  - 1131e1ba-d443-4f07-944d-1c0f925faf63
  - dee22cdd-8328-4a6c-8671-6b524fbbcf58
  - dbdd9f28-7012-4ef1-a3ae-0421e61f8c2e
  - 4e6c6651-215b-49a8-8454-612a6a01e56f
  - 5138e85c-0dee-43e3-9fdd-5995c511c09a
  - 50d5542e-92d5-4574-a1b8-1b6106f1494c
  - ba37786a-0b8c-423b-8fab-431872f52087
  - dbc9b482-8616-438f-8c3e-f2973e5c288d
  - 4dca528e-96f7-4580-a13c-75b800d683f3
  - 3d914b8e-8a64-47a7-8aea-25cedbb15eb1
  - 90b9b128-0862-43d9-b34c-ec21c45ae102
  - fe7a95fd-5882-4ca4-af93-823934aa5829
  - b2e04b89-5a1b-4a09-8e20-7fd631e396b5
  - 1ec6d11e-837e-43a8-8ae7-58577c2df063
  - 05aed20f-1bd5-4220-b53c-e1fead05009b
  - 070a2f2a-f7b7-4522-a100-0348c405a9a7
  - f57244ed-ddeb-444d-8fe3-d467e9e67f83
  - d1ef53bb-13d4-4fed-8f83-e49ef4e5412b
  - befdf106-cc8b-4302-98c3-2c14c22d197f
  - edf70389-d634-4efe-8a4a-c49ab480d2b3
  - d95ba9ad-064a-486a-be6f-e4572c26847a
  - 887a1a6a-2b04-48c2-b686-783f7d68f809
  - 4ba277da-0d00-43fa-8f5b-76c91df8b2a9
  - bcc2053a-00be-43bf-94b7-9d75d3540854
  - 6d7cc03d-ea1e-4216-9c83-44947167eaf7
  - 00aa916e-8647-46c8-93ff-a7d7d4c9cea2
  - 37ec68b4-1b0c-4af2-8761-2f26d9c20b76
  - 6b874d3d-f5cb-4a71-a13c-cdd65934bd7f
  - e7078138-9de9-4d8a-a1c1-46aecb3311a6
  - 2c0dd80d-3a8c-442d-aec9-4d9b1f163790
  - 7a9d6ef1-3d41-4f04-95cd-ec4fa3355205
  - 730190e5-6d37-478b-acf7-a232fbf822f1
  - d8dafd8e-6b4e-43dd-b9d2-a13966fd65cc
  - 3c614d52-fdc5-4590-903a-5bf505221a05
  - 8b246d02-a2a3-4e96-9073-089fa7f6976e
  - 85bc05b7-899f-4518-93e1-e877b911ad94
  - 7815f1bb-c4c7-4c51-84fa-3d4469d06b9c
  - 3d06d9c8-2348-41df-a1b8-606e74c184b6
  - 078a0971-c47a-448a-a179-b6a300f65da6
  - 2a90db5e-46aa-4f9b-8f6c-598f7eea0239
  - e397412c-b0e3-4eb7-a3fe-348991599c64
  - 821623ec-cdda-46c8-8e6b-96fb0104405c
  - d7a0b8e3-190a-471b-8789-9224ec2d9187
  - 7fee28a3-a0f1-46d5-bae0-b3521e0cac25
  - 04c16c90-7287-424e-9784-c16e53dae704
  - f0eaeda3-321e-44f2-a34f-c69208f69974
  - eb585f2a-8efc-4139-a087-36ebe5703955
  - d37fa6f9-143f-41a7-b7c0-4d7a7acb2373
  - d0009b89-f93c-48b4-82e5-4ca4f95883ef
  - ab184410-b852-4ec7-88ff-6176a63c747f
  - 8ee35325-b61d-49a7-a602-e35b12348210
  - ef13a241-000f-4bc9-8a50-a97d3e562290
  - d9af14eb-484b-44aa-9af0-dacddeef5116
  - 108ed41b-38c0-4311-9135-604456f37bd8
  - 3fec2c74-ea7b-46dc-953f-33e6899f8dbb
  - d5389203-d4fe-4ade-9d9b-6e07aaece602
  - 41a8fab1-00ca-42c7-a1eb-09d8638301fb
  - 1ab96ef3-60be-40cb-894e-858e2d9a748e
  - ca770b5b-fade-4532-a029-e4f643a67f97
  - 66a13bfa-cff8-47f3-8f00-9d5cf9e9f6fd
  - 3c4c000b-e9e7-4183-aa49-d788111fc8c1
  - f420c8c6-4753-452f-8cc2-d82d6c6cf44b
  - 7636e134-5ea5-4df7-9413-8413a70d0cdf
  - 9269188e-8a00-4b5c-9aa1-8e69ece8152c
  - b1690dd2-3e2b-4c70-aa29-b726d9e3f0d4
  - f439ad8f-72cd-488d-9bad-2741b608b61e
  - 6b5d12a3-6ccd-4ff3-b603-04e5295faf02
  - d6368d1e-d0b0-4b6b-8252-f03ec2072d26
  - ce5940bb-cc39-433e-97cc-c247495eb4f5
  - 3d2db653-a9dd-4945-b01d-fff262cdd442
  - 380d6f4a-809b-4a9a-af94-fa22db08cd56
  - ae13a26b-f542-4ca0-b04d-1000c681271f
  - af35cd01-1490-4a98-af1d-1c054af00233
  - 5100edc6-2e60-4d31-9d5f-64bda605b82b
  - 100c143f-84b3-432c-8e5c-323789e75064
  - fd1e86df-10f9-4316-84eb-db48598811c8
  - 4be30f77-73f8-44b1-ad36-8be3b72829c3
  ls5_nbart_geomedian_annual:
  - e7a0fe43-5309-40eb-a6b1-587db12e5882
  ls5_nbart_tmad_annual:
  - 1b1cc9df-273e-4a4a-a048-33a41c912651
  ls7_fc_albers:
  - f284f63a-bf9a-4970-9606-db6bdcfd3fd9
  - c92bda13-1aa1-4144-b9b9-b0d9bad9d3ec
  - 9c40b638-3f6b-42f7-a65d-75845c502733
  - 8513ef4d-67a3-41af-85ff-944f3210bc53
  - 32657030-f7c3-44ff-9a95-f4bd7683cebe
  - 6fb32b61-d13c-4cce-8a66-3e75101dd550
  - 09c80a53-436f-4776-a12b-c0df6241d4b5
  - ef0d59a3-f732-47e1-a020-536c16239d03
  - bbbc52d9-1b8a-4583-8822-1cc81221cf3c
  - 4a233086-87b1-43a1-a3a2-5b44216fadcc
  - b023aca3-a484-41f2-8f95-9ffe85288ff1
  - 13d87396-22aa-475f-abb7-ca88ae819710
  - c4e30fef-501b-4663-bcca-2aad97e44293
  - 0c2a6424-f21c-441d-b3f5-aadf85b02941
  - 3057ae4d-24e9-43b1-bcdd-62680487afe8
  - d80c0a8e-4de7-4c5e-a218-97107a9cd256
  - 40fd344c-0c75-4989-9c4a-c68ee5cb6a3a
  - 7c98d690-07b0-496e-a94f-7da02b968d46
  - fec3a80f-63a2-4d9e-a116-4ca119d0ae7c
  - 1cab008c-9c0f-4de2-a3cf-bdc2b7b273f7
  - a9b20c54-2dfd-4e80-af56-680c2359c9dc
  - 2fbf7130-c1b0-4ae0-b062-126cee70cbfd
  - f5cdf2b9-bcfd-4d00-a4e4-30163ffa6731
  - aec4790b-42b8-4d39-8ac2-1813f7017f45
  - ae297497-2c1b-456b-b655-e1dc09b09922
  - c2c21b90-3bfd-49ad-a0cf-3952e775e7f6
  - 6545d9c1-1194-47bd-a10f-37f9c2a88d9e
  - 0e837079-33a0-42be-a4f3-b1a8d70af63b
  - c825198e-806d-4ee1-bccb-5f8605412ba3
  - 54db82fc-f60f-41c2-b5f0-5f5cca2d58ad
  - 30034e95-29e6-4a46-8814-b456b543dd2e
  - 5f18ca7a-8a2f-4051-928f-698d2aeecf9a
  - e18e07e0-fa16-42ad-91b6-63ce269306bd
  - 4a0ad401-04dc-4835-b8d9-f6a7b3fe8b12
  - 6193849e-1768-4846-b9b2-663ca595644e
  - 9fe8eade-0422-4d18-bfc0-5340936c291d
  - f313e2a6-38b8-4c87-a93c-83f876834f43
  - f9f03386-0a43-4037-89e1-4b3332708dd6
  - 74768d92-d804-4b9c-960e-86e69ded96b5
  - de0027ae-8121-4bb4-b1ca-65031592b767
  - 0b98f34e-a2ba-4f5f-9d6d-664e4a597c07
  - 05038e33-d1e8-425e-95b4-1537d149c878
  - c88d90e5-b91d-4f2b-9568-9e0551eeef43
  - 8162619f-ca83-40bd-8b73-8ea22000e4e9
  - e5f96610-fa39-4db5-9be6-a871cab09914
  - 184fef5c-62d4-4bf6-bcb3-1a55484980e3
  - 9e131f32-7757-4d0c-ab6c-e7e6940aa738
  - 410dad68-4879-4469-a256-2a457e882e29
  - 2cae330d-a7c0-4755-ae6d-849098bcd2d3
  - 08264cf1-6cea-47db-9f71-923018300e77
  - 2bad8ea4-d0c7-449f-a590-21e4e2cbebf8
  - 8096db04-be7d-4e8c-8768-e54c34cd9d1b
  - 8a93d87d-ec1b-4f96-8015-305a65c9d1bc
  - b5bd3983-01f0-401e-8f98-e303b14e313c
  - 2a0c744e-bed3-4f46-acd3-967d38027a32
  - a8bff12e-cba7-472b-88a2-88611b2f29b0
  - 0d59c739-0088-4f21-88f2-ed82c36f417c
  - 7bc1937d-4557-4516-a556-7ea112b22fe6
  - c389f5a1-8b59-4f97-a0bc-ada6ffc8cb5e
  - 8f1040b7-d70a-4f39-a102-9f70f60f6769
  - ca556a0c-bce0-4c81-b9b4-bb67b454158a
  - dbfc5326-c560-426b-8f82-1567422d9fb6
  - ca4b38a1-c072-4125-a2c3-d7180864dcc8
  - 6185e81e-df14-49eb-bb71-8a6b64b91595
  - 0eeadb19-8e3f-420d-a7ec-aa44041a0ec5
  - 954916fb-6ef4-48c1-9e7c-51c073cf7346
  - 80d9b3d4-4333-4379-b821-8b07ba15ae21
  - 4b68bf90-539b-4e8e-96cb-cdd3495a9832
  - 2f6c0ef1-d6a0-4a71-aa00-61385164c561
  - 1c200d53-71c0-4374-9995-3ad01cd071ad
  - 024c9abe-0fb0-48c4-a088-aa98bb990a03
  - 9f71cca1-0417-4ff0-9497-7c3ab2ef7203
  - ae7c4728-e948-49fe-885e-50d9c7ecaedf
  - d0abac15-d582-4639-815b-80db462bb1eb
  - 1d870b51-c984-4330-ba0d-88df037fac79
  - ad7f77e8-1aae-455c-9b3f-bac14f341f5d
  - 0d22c599-af7b-47ed-8c0c-52077f1a1da8
  - d62ad6d8-5d40-468d-a6ec-25f9d7b853eb
  - d1570d5d-0584-4cd9-bd32-40dbd924d5f0
  - 846e9c0c-68ff-4210-9a6d-78d7bc9a1464
  - 27ab4d4a-7008-40de-81af-691291a29b9e
  - 560210dd-65e0-47c0-8dc0-4aaca90e5c4d
  - 1d82e463-82df-4593-b258-cd6c7cec9092
  - a22e2c95-899e-45af-bdea-311f4a2d9098
  - afbbd8a8-c752-4e43-b6df-cb72c3e80196
  - 4b5211e9-bb83-4512-9820-0c9f87ae0338
  - a539f6e0-58ea-47fb-bb32-5233e8c870f1
  - aec8d472-fcf7-4bc8-9231-b8477e29e7a0
  - 3b66d022-009d-4786-933f-de3c90ca4ad5
  - 9db84a08-d69b-49bd-ad86-101044747ec4
  - f302bb55-b4b1-43ed-8748-70a6a5761a51
  - e77b6991-a41b-413d-8dc2-0abc4e1988e0
  - e3d63ed9-04a7-4136-a2dd-d9a17944584f
  - a03bff68-0840-40c3-8170-7f949cb342bd
  - c7d6e2e6-3475-428b-96a6-773248d7d0e8
  - 10b557a7-937c-440a-8a40-490aec2b47e0
  - 8020ea61-f4b2-4559-8921-90d430d3e526
  - 4dbc7b57-b921-4d0f-bd5b-976c6bbfcaf7
  - 22052b39-b47c-4365-8dfd-9182678aab8d
  - e59f8792-8ee0-4762-bb8c-227ba89d6d25
  - 491d7e11-26c6-4e02-8f8e-0fb5bc8867b1
  - 753fe07b-ead4-4832-b085-6c32d004295e
  ls7_nbart_geomedian_annual:
  - 0e924165-0f6f-46ed-b0ba-fe5bf45f8a8f
  ls7_nbart_tmad_annual:
  - 03ec7c11-4bcc-42f3-a45b-27fae7a9bb4c
  wofs_albers:
  - 20732e25-4ac3-49bb-868e-dda8e0e6a042
  - 918cded5-ba8b-40bc-b673-aab9a21dc4fd
  - 9dfc69bc-ba8f-44f5-8518-0e0148f50334
  - e30326dc-002a-4242-a180-5781279f0789
  - 125f2c07-490f-4816-b0b5-d8aed22c7b55
  - a40e7a5e-b693-41d3-8371-e6f73464f804
  - 0a0d86d0-f9e2-41ad-ba96-880663e89904
  - 28a3d2bb-36d2-4d0a-bfc9-16810f71b771
  - 54a4feaa-c2dc-43ad-8fd0-e8faa80579fb
  - 677d67cb-2b07-49ce-bf16-5dca27662326
  - 27876269-e09f-4262-bc8d-975e53464224
  - d183221e-c239-40a5-9806-058be6ee2f8d
  - e11a8d41-19e2-4d0f-89f6-cbc4b18a357d
  - c3c6fea6-25cf-4ec9-b3a9-915e9bcf3a75
  - c6f52e79-cc2f-48c0-9932-7bde840561df
  - e841ba63-34fd-4be2-af62-1f7782cfdf1e
  - 1b68d46f-1ceb-42ab-b1a4-271751005bb9
  - f350b009-7cc0-44c2-b325-c2c0d54ea50e
  - eb47b740-1d14-4a1c-b5b3-3ab3c97455f8
  - b9d73b78-9b16-4c39-8dd3-826ea608b2ff
  - 498ff3b5-6d8c-42d2-985d-25cd732c0814
  - 27f5ad2f-5818-4f30-be65-819fe4e1267f
  - 35aa0c8d-71ac-446c-9b08-ba9a3cc306df
  - 645185c0-d378-4901-906e-680ee4f48bee
  - 1af54a7c-194d-4931-958c-f4feccc9054a
  - e724ecb7-605e-479e-8a1e-6adc1eb501c9
  - c63327e2-1180-471c-bf5c-bf0dd435e076
  - 257d5d72-946a-4319-be69-61277744bba4
  - bc78e8a2-7192-4a34-b9fd-0aa86008f0db
  - 58ad3f2a-6210-4bfe-884a-f529d51ca31c
  - de879ed7-9835-4497-b50e-0285ca92c8eb
  - aa27c8a6-607b-4e60-b028-268d8b0f00e4
  - f8fe85f0-ec6e-4aac-b655-ee55f79b0cc9
  - 12abf147-79c4-4143-9bec-a2b1613580ba
  - 3d10ef79-3ce5-4ec7-bef6-537fae203e72
  - 33f86622-9db8-486e-825d-62359dbff827
  - 63a9b31a-fad2-43df-b6e0-6a4a4a3808a7
  - 7d368611-e071-43a3-8998-d329b6ecd3c5
  - d82e29e5-311f-4449-964b-ae373997a4d6
  - 64a2aabd-eb13-4116-9ce0-d8767ba4a84c
  - f9d8ecc8-6112-4654-9cab-94315637f88a
  - be2f6d33-9e6c-4ac8-b711-e4f0278669d9
  - 56266077-27aa-4553-8ebb-c97fbcd68290
  - 6c5a7d4d-e892-42c8-bf21-c89719f01f57
  - cd8eb940-6940-4d94-adc1-192b91289014
  - 816bff4c-ce93-4ef1-a527-0e4a116e6701
  - dc505b64-f7d6-4fac-b334-a6a62d703160
  - d73f4d08-613e-46cc-b8af-0b4b104b51ac
  - 807d53f5-e398-425b-a7ab-3ce63928e2a2
  - 91dfa624-d4d4-439e-99df-a5fb79c5790f
  - 0987515d-7f43-40b8-86cd-87e116f7c400
  - e3880228-00d9-4c15-9581-20f81d610a24
  - 64e3f32c-b159-4fd6-a797-a3d157dccfd9
  - e60e6851-564e-41ca-a5c4-69b0d16764f2
  - 65b710e8-4971-4d3f-a860-b991ae103fc2
  - b5cb2c6e-140a-4e6b-95fe-30ea9d78b9ec
  - 28dc5c10-a3df-4312-a6e7-ff18f20f94d7
  - f2356da3-5dbe-4e97-a0ca-4b77bf0c75d5
  - 6c32e877-e285-4535-ad67-21bff4ee0d0b
  - 6b747717-7853-494a-a6a6-52f49dfcedb6
  - 8242b86d-1cb3-4d3c-80ce-f995489da1b8
  - 4ac0d223-36c7-45b2-9804-e31419237e84
  - 983294d9-606e-441a-b9f1-308e98f8e495
  - 883d3710-ecce-4bba-93da-a7db9570c9e5
  - 7f9edcb0-bd9b-48b8-9f7f-e61f2f320219
  - 5a3aa4aa-96ab-4f4f-af49-dcb5f569cc1e
  - 52dca568-ecce-43a2-a8b2-2ea6f06c4134
  - a1dced94-e05b-4830-851b-4128a1c2b0b6
  - 9883f6ba-6184-40fd-9c21-9fe9021df419
  - ecb9a984-1f51-467d-a636-3d690f39e17b
  - 0b96b936-8e3e-4ecd-b8f9-2c8833ef12c9
  - e158ea74-c9f1-4b7f-8817-27d0db24f505
  - 592a3a46-3f8d-4d48-997c-6544583da612
  - acf245f2-6e77-4d3f-836d-81c5031231d4
  - 34340a92-e147-4aaf-94d8-13c5c4b29bca
  - 9fda134f-8216-4afb-91dc-f34614317f83
  - 2691e28b-ba68-4d28-9632-b51e4b256d5d
  - bc0ea5a9-03a2-4c37-b85c-f72ba76c1558
  - a81ccb45-222d-4551-986d-deb3d4c0fc8e
  - a3bec587-74b9-4944-944f-deb2b1f51eb9
  - a0cc2cef-36f3-49da-afae-8a67dd447419
  - 212c7311-15e2-4d0b-babf-3851e0363b9e
  - c153fe46-d8db-4171-b6bc-dfdfd5b74a91
  - 0d005b43-638b-4646-b5fd-12cae6e0e662
  - 77dc6818-e1f5-46a9-959d-1728fee730aa
  - b9a914bd-91cb-4402-837f-06c1b0d859d7
  - f00e73b5-f339-4cc4-ac09-c6359f5c02ec
  - 30a03a49-31fe-43f5-88f4-b0ddd62988b9
  - 5be2eb13-1d1a-4848-af45-d8094c7cff68
  - f11f038d-e604-4471-8817-24676c25a201
  - 7b75f9fe-2223-473e-b754-071ea60b7bb5
  - 3b9511cc-7eda-4b74-bad3-e56de1e22215
  - dce8ebf3-3904-4dd2-8374-d90ee29ba4e7
  - 25b62c0c-16d5-4a56-a27b-c76492a4bd1b
  - bd1caa75-59d1-45ea-8d54-8e0359ad2b06
  - 6ffbc13b-7101-433a-8e61-e294bb5d567a
  - 2f506583-5573-4260-81bd-81115106f2d5
  - d73cad48-fe75-41a4-8f7e-1d234ceba506
  - 5523895c-dc2f-478d-ac11-e201ca45a5f8
  - 7bcc35c7-6164-4223-8ada-09e707a08bd5
  - 25e11270-bff5-4aba-9a30-ed913b356f32
  - bea2d6de-b2a9-435c-ab88-71eb43b58e10
  - 0f67d381-cec3-4e37-a802-fd814d8427db
  - 577dcc2c-9840-472c-9917-4cfc7f1c2ae4
  - da5874cb-ed33-4ab2-bb61-4eb046eb6e2d
  - 8005cc23-d0e3-4683-b94d-b298089c790f
  - ce9d6a0f-f36b-4545-b91a-53c1d19ee198
  - ae646755-8b1a-463f-b5e7-9334a4496eb1
  - 63d11238-1064-43dc-bf30-0c6827923118
  - 41bbb1f2-62a3-40a2-b821-95db599baac7
  - 043d49ea-7b57-412d-aa59-4bcc20dcfca3
  - 56841393-4ef8-436c-a231-570852e18559
  - 545db7de-fe14-46bb-9c52-7e5db9824304
  - 1db61fbc-1835-49e9-bf9c-bc140dd44d36
  - b58c743c-8bb5-402c-8fe1-aaa4341d28e3
  - 7dc17fe6-0f88-44ca-840e-5dec29e22c70
  - e0821a1e-39ee-43ca-b5fe-cb87b49da7ec
  - 7d717a70-4b35-42a4-bc4a-b37938343a2a
  - ca1fa7b2-1ef9-466e-a2d9-b43c3847ad0b
  - 801f35fa-8571-4db7-b2d3-7786adf8bfb6
  - ae05eacf-7108-4a14-8057-f4e22b86cdcc
  - 54db1054-f060-4402-be0d-76beeeab8b0e
  - 39a41201-30a2-4c49-b80c-6c87685718f7
  - 267c971a-b405-42e3-a4b0-9b579b6315f7
  - 28a2a17e-01e7-4b8d-8736-2d0e86dbb007
  - df88b1e6-4a8b-4673-9541-74385aa0b1ec
  - c468e07e-69ab-4f40-8dad-1b79f901b06c
  - 296b25b7-6999-426f-8945-2b0a48d16a54
  - 3232fcea-076b-4716-b3c8-13ee8a2207c8
  - e5ca9959-eb70-4bd6-b892-fee28893fddc
  - fffdf833-5c21-4bd0-ad3d-c5e2cbf4844c
  - bdfd2792-c04f-4675-bc28-4b332ba61d8c
  - e692bcbd-b722-4b7c-8e14-aee087ff43f6
  - d2ed83b9-548e-4e62-9c05-26479ea8d9c6
  - e5c8a49d-67ea-41c4-932a-1a7962b8096b
  - 84cf4dc9-924f-4b66-9e17-55accff0b888
  - 3e853f22-cfb1-4047-a527-b1ded9d43fb6
  - 7d96a4c3-6e82-4247-b3bc-4434188cba89
  - 9a9c50e6-7ef8-49d6-90be-52e8396559a1
  - acc15fe7-4bf1-4431-a6e0-eb688dc0f80f
  - cb093fae-3b01-468d-9a3e-4e34314f4859
  - f8385c1f-56a7-41ca-a869-3b7628f9b903
  - aa03973a-30ca-49f3-862c-bb21a466b5b1
  - 6313ff7b-2a0e-43dd-ac05-f7c3bbe47aed
  - e53028c2-93dc-42d4-a9d1-957875efa63c
  - 2f2eaf9f-37d5-427a-a40d-2ce261fc58e5
  - 9c8b870c-1b49-4d7f-aee1-a0e37f7c01c3
  - ecbed651-d6c6-4cb5-862a-445f7f739943
  - 6fa41925-5915-4b44-b3db-9b9b0c8040fe
  - 9595426a-eb10-4731-baae-d92fb31bd2f1
  - 85eef922-87e9-464f-bf2a-558e01574b62
  - 02524613-aadd-4328-8787-c668c6fe2634
  - 06a6bfce-eb12-4ddc-a232-553be94da9dd
  - d64bc04a-1838-4ebf-80d0-9359db285e28
  - 7d75135f-f281-47ee-bff8-a9dde015e53b
  - ab9529ab-42d8-465a-b37b-e0eb7fbe09d0
  - 35f4cbc4-ee49-4028-a693-9b5415a4ed62
  - 72cf7cdf-6aa6-460a-966f-b48e9710a1f3
  - 27e5fe5c-6d99-44aa-86eb-59c73907b9e7
  - f180b535-ff24-4a67-81a7-58e56744abcd
  - 9a806cbc-2df2-4151-b5eb-7ac2f4c0facf
  - 2853456e-cb69-4b64-bb68-e4930b7be071
  - 189f5b0c-a436-4d94-bbb5-a97fddd18816
  - 77da9e50-e38c-4a68-bf60-aea65a6d84f5
  - fb7bdc04-dede-4051-8b7b-086cea1837c6
  - 2711e771-026a-453d-a8b8-36789fa53b07
  - adee7840-fd13-4615-a046-86f7b75332c1
  - 7a78fd43-3045-4815-a7ff-8620191cb7eb
  - ce263a5a-d434-4d94-b6c6-b331667e0859
  - 06c5ec01-761e-4afb-8538-5360d93441e1
  - 4c155e9b-679f-49ad-a770-c59cc388c362
  - a304d9ba-7073-4a6d-8054-a4042cff00ec
  - 1d3dbf7f-d43c-4552-b511-9e19828e88bb
  - 605f474c-6785-4337-ace1-ba626b15f2c5
  - 61d75796-d6ca-48a1-954e-eb7440ba69c8
  - 5f01306b-5666-40dc-b691-385b3176b889
  - 43b8fc0b-ea38-44cf-8462-ae164827a6da
  - 492071b7-9e17-4e3f-85a7-74754adfe49c
  - 88421704-e40a-47c7-8745-12550ce7e316
  - 3b0135ac-149e-4fd9-a2bd-70f17692b93c
  - 76cc37cd-7a60-4977-8121-6f5ddba3484b
  - 7ab71421-3a04-4bb8-bf71-5b5e770ac5e3
  - 60a69fdc-1f07-4a86-89f6-dbb0383d3c6e
  - 9c3ff7a2-a16d-46bf-819f-220077a42080
  - 5840312f-eb79-4102-847d-7574fbd5937c
  - 25aeff8a-f613-4634-ae73-6d977555fc3b
  - 584a5808-9bfc-492e-bd9a-ed1817344073
  - 0de07083-6486-49da-af82-bfc38aaa7d5f
  - 1c566286-1fe3-4e22-b5b3-eeb02c38b7f4
  - 9b85e4f2-78fc-41d6-870f-f44a9d4a224f
  - 92b327b0-a951-4900-b84b-211f29f77e1d
  - 8c563a12-9ac7-4d65-874a-af6a3f48ab6f
  - 9b94d4cd-ec6e-4cc2-9028-176b61485b3d
  - c481b82e-687b-49cf-83f3-e0ed7397f2d3
  - 315c6829-b372-4a49-9b11-625a8e656ac5
  - 8ba11003-f53e-463a-8407-87b64a53b56a
  - d311a610-a1a6-41a9-8333-a04496289334
  - 2feb4402-4978-480f-b1e9-a6a4f61c13db
  wofs_annual_summary:
  - 387fb398-9ff9-49f6-b79d-6adbe69c7719
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-29_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-29_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-29_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-29_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-29_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-29_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-29_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-29_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-29_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-16 00:10:19.041973Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
